<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;

 $sql = "select machine_no FROM machine_creation where machine_no  LIKE '%$q%' and mach_type='Fusing' ";



$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{
while($rs = mysql_fetch_array($rsd)) 
{
	$machine_no= $rs['machine_no'];
	echo "$machine_no\n";
} 
}
else
{
echo "machine Number Not Found";
}
?>